---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T22:49:34Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://011f4281-0f6e-4461-8aaf-6c3262eb2774"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.esmf-esmf-parent-DEV-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.esmf-esmf-parent-DEV-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse-esmf.github.io/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "MPL-2.0"
  name: "esmf-parent"
  summary: "NONE"
  versionInfo: "DEV-SNAPSHOT"
